.wedding-day {
    padding: 5rem 0 5rem 0;
    background-color: var(--white);
}

.wedding-day .content .date {
    padding: 4rem 0;
    font-family: var(--playfair);
    text-align: center;
    font-size: 1.5rem;
    font-weight: 900;
}

.wedding-day .content .details-event {
    border: 1px solid #013a63;
    height: auto;
    max-width: 370px;
    width: 100%;
    padding: 2rem;
    background: #fff;
    box-sizing: border-box;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
    background-color: var(--white);
}

.wedding-day .content .details-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5rem;
}

.wedding-day .title-event {
    color: rgba(1, 58, 99, 0.5);
}

.wedding-day .day {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: start;
    gap: 0.5rem;
}

.wedding-day .day p:nth-child(1),
.wedding-day .day p:nth-child(2) {
    font-size: 1.2rem;
}

.wedding-day .day p:nth-child(2) small {
    font-size: 1rem;
    font-weight: 400;
}

.wedding-day .day p:nth-child(2) {
    font-weight: 900;
    font-size: 1.3rem;
}

.wedding-day .location {
    display: flex;
    align-items: start;
    gap: 2px;
    text-align: center;
    font-size: 1rem;
    font-weight: 100;
}

.wedding-day .location img {
    width: 24px;
}

.wedding-day .location p {
    align-self: center;
}

.wedding-day .content .details-event .on-line {
    width: 100%;
    height: 2px;
    background: rgba(1, 58, 99, 0.2);
}

.wedding-day .ornaments {
    z-index: -1;
}

.wedding-day .ornaments img:nth-child(1) {
    position: absolute;
    width: 75%;
    opacity: 0.5;
    left: -30%;
    top: 25%;
    transform: rotate(285deg);
}

.wedding-day .ornaments img:nth-child(2) {
    position: absolute;
    width: 75%;
    opacity: 0.5;
    right: -30%;
    bottom: 20%;
    transform: rotate(255deg) scaleY(-1);
}

@media (max-width: 425px) {
    .wedding-day {
        padding: 0;
    }

    .wedding-day .content .details-event {
        width: 90%;
    }

    .wedding-day .location {
        font-size: 4vw;
    }

    .wedding-day .location img {
        width: 4vw;
    }
}
